[Rainmeter]
Author=jing
Update=1000
BackgroundMode=1
MouseActionCursor=0
MiddleMouseDownAction=!RainmeterDeactivateConfig

[Metadata]
Name=i3 bar
Config=Mail
Description=Shows how many new mails
Version=1.0.0
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0

[Variables]
Font=Segoe UI
WhiteColor=255,255,255,255
@include="#SKINSPATH#\i3 bar\Resources\Variables1.txt"

[StringStyle]
FontColor=#WhiteColor#
FontFace=#Font#
StringAlign=Center
StringStyle=Normal
AntiAlias=1

::::::::::::::::::::::::::::::
MEASURES
::::::::::::::::::::::::::::::

[MeasureGmail]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=https://#GmailUsername#:#GmailPassword#@gmail.google.com/gmail/feed/atom
RegExp="(?siU)<fullcount>(.*)</fullcount>"
Codepage=0
Download=1
UpdateRate=3600
StringIndex=4

[MeasureNumber]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureGmail]
StringIndex=1
UpdateRate=3600

::::::::::::::::::::::::::::::
METER
::::::::::::::::::::::::::::::

[MeterBackground]
Meter=Image
X=0
Y=0
W=116
H=119
ImageName=bg.png

[MeterBackground1]
Meter=Image
X=0
Y=0
W=116
H=119
ImageName=bg1.png
Group=Mail
Hidden=1

[MeterNumber]
Meter=STRING
MeasureName=MeasureNumber
X=84
Y=30
FontSize=17
StringAlign=Center
MeterStyle=StringStyle
LeftMouseDownAction=!Execute ["http://www.gmail.com/]
Group=Mail
Hidden=1

[MeterOverlayNumber]
Meter=Image
W=30
H=7
X=70
Y=43
ImageName=overlay\overlay1-1.png
Group=Mail
Hidden=1

[NumberLabel]
Meter=STRING
X=84
Y=60
FontSize=8
StringAlign=Center
MeterStyle=StringStyle
Text="new"
Group=Mail
Hidden=1

[MeterOverlayLabel]
Meter=Image
W=30
H=7
X=70
Y=65
ImageName=overlay\overlay2-1.png
Group=Mail
Hidden=1

[NumberLabel1]
Meter=STRING
X=86
Y=70
FontSize=8
StringAlign=Center
MeterStyle=StringStyle
Text="message(s)"
Group=Mail
Hidden=1

[MeterOverlayLabel1]
Meter=Image
W=60
H=7
X=55
Y=75
ImageName=overlay\overlay2-1.png
Group=Mail
Hidden=1

[MeterOpen]
Meter=Image
x=81
y=48
w=20
h=20
SolidColor=0, 190, 233,0
LeftMouseDownAction=!Execute [!RainmeterShowMeterGroup Mail][!RainmeterHideMeter MeterAnimOpen][!RainmeterHideMeter MeterBackground][!RainmeterRedraw]

[MeterClose]
Meter=Image
x=21
y=48
w=20
h=20
SolidColor=0, 190, 233,0
Group=Mail
LeftMouseDownAction=!Execute [!RainmeterHideMeterGroup Mail][!RainmeterShowMeter MeterAnimOpen][!RainmeterShowMeter MeterBackground][!RainmeterRedraw]
Hidden=1

;---------------------------------------------------------------------------------------------------------------